/* FONT FACE */
@font-face {
    font-family: "left-heading";
    src: url('./TTRoundsNeue-CondLight.woff2') format('woff2');
}
/* GENERAL */
html{
    font-size: 16px;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
.flex-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    border: 1px solid black;
}
.left, .right{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* SPECIFIC */
/* LEFT OF CONTAINER */
.left{
    justify-content: center;
    font-family: 'Gill Sans', sans-serif;
}
.left-heading{
    display: flex;
    align-self: flex-start;
    font-family: "left-heading";
    font-size: 2.625rem;
    color: #7477B2;
    padding-bottom: 2.5rem;
}
/* FORM */
.password, .username{
    border-bottom: 0.125rem solid #ccc9dd;
    padding-bottom: 1rem;
    margin: 0.625rem 0 0.625rem 0;
    width: 35vw;
}
.password>i, .username>i{
    padding-right: 1rem;
}
.password>input[name="password"]:focus, .username>input[name="username"]:focus{
    outline: none;
    font-size: 1.125rem;
}
.fas{
    color: #ccc9dd;
    width: 0.625rem;
}
input::placeholder{
    color: #d7c9dd;
}
.options{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 1.25rem;
    color: grey;
}
.forgot-password{
    text-decoration: none;
    font-size: smaller;
    color: #ccc9dd;
}
button{
    background-color: #73DAC2;
    border-radius: 1.5rem;
    width: 15.63rem;
    height: 2.25rem;
    text-align: center;
    color: #ffffff;
    filter: drop-shadow(0px 7px 3px #CFF1EA);
}
button:hover{
    cursor: pointer;
}
/* RIGHT OF CONTAINER */
.right{
    background: linear-gradient(45deg, #585aa2 7%,#825db6 71%);
    color: white;
    justify-content: space-around;
    align-content: space-around;
    font-family: 'Gill Sans', sans-serif;
}
.image{
    width: 12.5rem;
    height: 6.25rem;
    z-index: 1;
    text-align: center;
    font-size: 2.25rem;
}
.right-heading{
    font-weight: 900;
    /* margin-top: 150px; */
}
.company-name{
    font-family: 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ;
}
.right-middle-text{
    text-align: center;
    opacity: 0.75;
} 
.right-bottom{
    display: flex;
    width: 15.63rem;
    justify-content: space-between;
    font-size: 0.625rem;
    opacity: 0.5;
    font-weight: bold;
}
.r-b-l{
    display: flex;
    letter-spacing: 0.0625rem;
    word-spacing: 0.3125rem;
}
@media (max-width: 700px) and (orientation: portrait){
    .flex-container{
        flex-direction: column-reverse;
    }
    .left, .right{
    width: 100%;
    height: 50%;
    }
    .password, .username{
        width: 80vw;;
    }

}
@media (min-width: 700px) and (max-width: 1000px), (max-width: 480px){
    button{
        width: 7.815rem;
    }
}
@media (max-height: 750px){
    .right-middle-text{
        margin-top: 1.75rem;;
    }
}